.text-small, .smaller-text {
	font-size: .85rem;
}
small.text-small, small.smaller-text {
	font-size: .6rem;
}

.overflow-hidden {
	overflow: hidden;
}


blockquote.blockquote {
	margin: 2rem 0;
	font-family: Georgia, "Times New Roman", serif;
	font-style: italic;
	color: #fff;
	padding: 2rem 1rem;
	text-align: center;
}
blockquote.blockquote p:last-child, 
blockquote.blockquote ul:last-child, 
blockquote.blockquote ol:last-child { margin-bottom: 0; }

blockquote.pull-left { width: 50%; margin-left: -2rem; }
blockquote.pull-right { width: 50%; margin-right: -2rem; }


.content-main h2, .content-main h3, .content-main h4, .content-main h5, .content-main h6 { margin-top: 2rem; }


#content {
}

.card {
	margin-bottom: 2rem;
}
.card-inverse .card-blockquote .blockquote-footer, .card-inverse .card-link, .card-inverse .card-subtitle, .card-inverse .card-text {
	color: #f1f1f1;
	text-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
}

.card-img-overlay {
	background-color: rgba(0,0,0,0.5);
}

.card .card-img-top {
	max-width: 100%;
	max-height: 100%;
	height: auto;
	box-sizing: border-box;
}

.card-img-overlay .card-title,
.card-img-overlay .cart-text {
	text-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) !important;
}

body.h-photo-2 #content > .rounded-top,
body.h-photo-text-2 #content > .rounded-top {
	padding-top: 1rem;
}

@media (min-width: 992px) {
	body.h-photo-2 #content > .main-content,
	body.h-photo-text-2 #content > .rounded-top {
		margin-top: -6.4rem;
		background-color: #fff;
	}
}


h1.archive-title { font-size: 1.4rem; }


body[class*=" h-photo-title"] h1.d-block {
	
}


.flex-row .list-group-item:first-child {
	border-top-right-radius: 0;
	border-bottom-left-radius: .25rem;
}
.flex-row .list-inline-item:not(:last-child) {
	margin: 0;
	border-right: 0;
}
.flex-row .list-group-item:last-child {
	border-bottom-left-radius: 0;
	border-top-right-radius: .25rem;
}
.flex-row .list-group-item {
	padding: .5rem .75rem;
	font-size: .75rem;
}



.yabp_item_wrapper {
	width: 100%;
	display: block;
	margin-bottom: 4rem;
}
	.yabp_item_wrapper .yabp_item_img {
		display: inline-block;
		padding-right: 1rem;
		vertical-align: top;
		max-width: 30%;
	}
	
	.yabp_item_wrapper .yabp_item_info_left {
		display: inline-block;
		vertical-align: top;
		position: relative;
		max-width: 70%;
	}
		.yabp_item_title {
			font-weight: bold;
			font-size: 1.6rem;
			line-height: 100%;
		}
		.yabp_item_subtitle {
			font-style: italic;
			opacity: .8;
		}
		.yabp_item_subtitle:first-letter { text-transform: uppercase; }
		.yabp_item_rating {
			padding-bottom: .4rem;
		}
		.yabp_item_price {
			font-weight: bold;
		}
		.yabp_item_availability, .yabp_item_freeshipping { font-size: .72rem; }
		.yabp_item_button {
			margin-top: 1rem;
			display: block;
		}

@media (min-width: 467px) {
	.yabp_item_wrapper .yabp_item_img {
		max-width: 20%;
		padding-right: 2rem;
	}
	.yabp_item_wrapper .yabp_item_info_left {
		width: auto;
		min-width: 80%;
		max-width: 90%;
	}
		.yabp_item_title { line-height: normal; }
		.yabp_item_button {
			position: absolute;
			right: 0;
			bottom: 10px;
		}
} /* end @media */

.onexa-recent-comments,
.onexa-recent-comments li,
.onexa-recent-posts,
.onexa-recent-posts li {
	list-style: none;
	list-style-type: none;
	padding-left: 0;
}

.onexa-recent-comments li .geplaatst,
.onexa-recent-posts li .geplaatst {
	font-size: .8rem;
	margin-bottom: 0;
}

.onexa-recent-comments li,
.onexa-recent-posts li {
	/*border-bottom: 1px dotted #fff;*/
}
.onexa-recent-posts li {
	padding: 1rem 0;
	display: block;
}
.onexa-recent-posts .pull-left {
	margin-right: .75rem; 
	display: block;
}
.onexa-recent-posts li h5.media-heading {
	font-size: .9rem;
	margin-bottom: 0;
}

.onexa-recent-comments li .media-object img,
.onexa-recent-posts li .media-object img {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}



.textwidget > .sharrre > div {
	box-shadow: 1px 1px 2px 0px #5f9e84;
}




#post-data .list-group-item {
	font-size: .75rem;
}
	#post-data .fa {
		padding-right: .2rem;
	}



.popup-form,
.popup-form-side-right,
.popup-form-side-left {
	border-radius: .3rem;
	box-sizing: border-box;
	width: 100%;
}
.popup-form-side-right {
	
}
.popup-form-side-left {
	
}




/** Simple Footnotes **/
	.simple-footnotes {
		margin: 40px 0;
		display: block;
		position: relative;
	}
		.simple-footnotes::before {
			
		}



/** GD Rating **/
.gdrts-with-fonticon { letter-spacing: .15rem; }


/** GRAVITY FORMS **/
body .gform_wrapper ul li.gfield { margin-bottom: 2rem; }
body #footer .gform_wrapper ul li.gfield { margin-bottom: .5rem; }

.gform_wrapper .gfield_checkbox li label.form-check-label { margin-left: 1.3rem; }

legend.gfield_label {
	line-height: 1.3;
	font-weight: 700;
	font-size: inherit;
	margin-bottom: 0;
}

.gform_wrapper .chosen-container-single .chosen-single {
	display: block;
    width: 100%;
    height: auto;
    padding: .5rem .75rem;
    font-size: 1rem;
    line-height: 1.5rem;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.gform_wrapper .chosen-container-single .chosen-single div {
	box-sizing: border-box;
	padding: .5rem 0;
}

.gform_wrapper .field_description_below .gfield_description { padding-top: 0; }

body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio { margin-top: 0; }

.gform_button {}
.gform_button:after {
	content: "\f054";
	font: normal normal normal 1.4rem/1 FontAwesome;
	display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

